.our-services-h1 {
  text-align: center;
  color: white;
}

.our-work-content {
  color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.our-work-paragraph {
  width: 80%;
  font-size: x-large;
  margin: 30px 0px;
}

.bullet-points-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
  font-size: x-large;
  width: 80%;
  margin-top: 40px;
}

.bullet-points,
.training-boards {
  display: flex;
  gap: 18px;
  align-items: center;
}

i {
  font-size: 14px;
}

.conference {
  padding-bottom: 50px;
}

.conference-image {
  display: flex;
  height: auto;
  width: 100%;
}

.conference p {
  padding-top: 20px;
  font-size: 18px;
  color: rgb(205, 205, 205);
}

.conference-image img {
  width: 100%;
}

.bullet-points-training {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 50px;
}

.bullet-points-training .title {
  font-size: 40px;
  font-weight: bold;
}

.training-boards-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 20px;
}
.training-boards {
  font-size: xx-large;
}

@media only screen and (max-width: 500px) {
  .bullet-points-training .title {
    font-size: xx-large;
  }

  .bullet-points-training {
    margin-top: 20px;
  }

  .training-boards {
    font-size: x-large;
  }

  .bullet-points-container {
    width: 90%;
    font-size: larger;
  }

  i {
    font-size: 12px;
  }
}
